Documentation>C API
Data Fields
VlDsiftKeypoint Struct Reference

Dense SIFT keypoint.

`#include <dsift.h>`

## Data Fields

double | x
double | y
double | s
double | norm

## Field Documentation

## ◆ norm

double VlDsiftKeypoint::norm

SIFT descriptor norm

## ◆ s

double VlDsiftKeypoint::s

scale

## ◆ x

double VlDsiftKeypoint::x

x coordinate

## ◆ y

double VlDsiftKeypoint::y

y coordinate

The documentation for this struct was generated from the following file:

- dsift.h